Subject: Ticket Assigned - Saudi Arabia - Commercial
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 05 Jul 2022 02:03:05 +0000

Hi Maya Shamma,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Saudi Arabia - Commercial Hello Max Fashion,

Please allow me to introduce myself, my name is Ahmed from Saudi Arabia, I
am a producer & content creator (Please check my profile below).

I am reaching out to you to see if you would like to do a commercial shoot
(images & videos) for any of your products

Please check my portfolio & let me know if we can work something creative
together.

Looking forward to hearing from you, I hope you have a great one!

- Ahmed

Instagram:
https://www.instagram.com/stillchiefin/

Website:
https://www.megaproduction.co

Major collaboration:
https://www.youtube.com/watch?v=OkETNYcJrQ0

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4583854